Subject: Mips Design

From: Andreas Busse <[email-masked]>
Date: Fri, 20 Aug 93 10:21:47 +0200

I talked to my friend at SGI again. He said that he expects
the Mips documentation next week and that he will send it to
me as soon he got it.

I have no idea what this design contains and looks like...

Andy

-------------------------------------------------------------------------------
        Waldorf Electronics GmbH        | Phone:  +49 (0)2636-80294
              R&D Department            | Fax:    +49 (0)2636-80188
Neustrasse 9-12, 53498 Waldorf, Germany | email:  [email-masked]
-------------------------------------------------------------------------------